[Desktop Entry]
Name=System Monitor

Comment=A simple system monitor

Type=Plugin
Icon=ktimemon
X-TDE-Library=ktimemon_panelapplet
X-TDE-UniqueApplet=true
X-DocPath=kicker-applets/ktimemon.html
X-TDE-StartupNotify=true
X-TDE-ParentApp=applets
